#section-home{position:relative;height:80vh;min-height:700px;margin-bottom:10vh}
#section-home .container-caroussel{position:relative;height:100%;min-height:700px;-webkit-transition:all .25s ease;transition:all .25s ease}
#section-home .head{position:absolute;z-index:1;left:0;top:0;width:100%;height:21px;background-color:#FFF;border-radius:5px 5px 0 0}
#section-home .container-caroussel .container-bg{position:absolute;top:0;left:0;width:100%;height:80vh;min-height:700px;overflow:hidden}
#section-home .container-caroussel .container-bg.show:after{-webkit-transform:translateZ(0) translateY(0);transform:translateZ(0) translateY(0)}
#section-home .container-caroussel .container-bg .bg{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;-webkit-transition:all 1s ease;transition:all 1s ease}
@media all and (max-width:997px){.button-container{width:auto}
}#section-home .container-caroussel .container-bg .bg.show{opacity:1;background:#f4f4f5}
#section-home .container-caroussel .wrapper-container-el{z-index:2;position:absolute;top:50%;left:50%;width:37%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#section-home .container-caroussel .wrapper-container-el .container-el{position:relative}
.section-info{position:relative;padding:50px 0 120px 0;text-align:center;z-index:2;opacity:0;-webkit-transition:opacity 700ms cubic-bezier(0.694,0,0.335,1);transition:opacity 700ms cubic-bezier(0.694,0,0.335,1)}
.section-info.reach{opacity:1}
.section-info .container-text{display:block;width:70%;margin:0 auto;text-align:center}
.section-info .container-text h2{margin-bottom:95px}
@media all and (max-width:1680px){.section-info .container-text h2{font-size:30px}
}.section-info .container-text h2:before{-webkit-transform:scaleX(1);transform:scaleX(1)}
.section-info .container-text p{color:#636770;font-size:24px;line-height:36px;font-weight:100;padding:0 58px 20px}
.section-info .container-text .title{font-weight:400}
.section-info .container-action{display:inline-block;vertical-align:middle;width:485px}
.container-expertise{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:50px}
.container-expertise .expertise{width:29%}
.container-expertise .expertise .icon{border-top-left-radius:18.5px;border-top-right-radius:18.5px;height:265px;margin-bottom:35px}
.container-expertise .expertise .expertise-text{padding:10px;font-size:14px !important}
.container-expertise .expertise1 .icon{background:url("../img/smart-city/citizens.jpg");background-size:cover;background-position:center}
.container-expertise .expertise2 .icon{background:url("../img/smart-city/tourism.jpg");background-size:cover;background-position:center}
.container-expertise .expertise3 .icon{background:url("../img/smart-city/restaurants.jpg");background-size:cover;background-position:center}
.container-expertise .expertise4 .icon{background:url("../img/smart-city/museums.jpg");background-size:cover;background-position:center}
.container-expertise .expertise5 .icon{background:url("../img/smart-city/educational_insitutions.jpg");background-size:cover;background-position:center}
.container-expertise .expertise6 .icon{background:url("../img/smart-city/festivals.jpg");background-size:cover;background-position:center}
.container-expertise .expertise7 .icon{background:url("../img/smart-city/stadiums.jpg");background-size:cover;background-position:center}
.container-expertise .expertise8 .icon{background:url("../img/smart-city/conferences.jpg");background-size:cover;background-position:center}
.container-expertise .expertise9 .icon{background:url("../img/smart-city/transportation.jpg");background-size:cover;background-position:center}
.container-expertise .expertise10 .icon{background:url("../img/smart-city/innovative_technology.jpg");background-size:cover;background-position:center}
.container-expertise .expertise11 .icon{background:url("../img/smart-city/highly_scalable.jpg");background-size:cover;background-position:center}
.container-expertise .expertise12 .icon{background:url("../img/smart-city/social_media_integrations.jpg");background-size:cover;background-position:center}
.container-expertise .expertise13 .icon{background:url("../img/smart-city/analysis_data.jpg");background-size:cover;background-position:center}
.container-expertise .expertise14 .icon{background:url("../img/smart-city/flexible_platform.jpg");background-size:cover;background-position:center}
.container-expertise .expertise15 .icon{background:url("../img/smart-city/eco_friendly.jpg");background-size:cover;background-position:center}
#section-industry-1,#section-industry-2,#section-industry-3{position:relative;text-align:center}
.section-industries .container-el{position:relative}
@media all and (max-width:800px){.section-industries .container-el{margin-bottom:0}
}.section-industries .container-el .el{padding:91px 0 91px 0;position:relative;overflow:hidden;margin-bottom:200px}
.section-industries .container-el .el:last-child{margin-bottom:0}
.section-industries .container-el .el.reach .title h2{opacity:1}
.section-industries .container-el .el:nth-child(odd) .title h2{text-align:left}
.section-industries .container-el .el:nth-child(even) .title h2{text-align:right}
.section-industries .container-el .el.reach .title h2:before{-webkit-transform:scaleX(1);transform:scaleX(1)}
.section-industries .container-el .el:nth-child(odd) .title h2:before{right:calc(100% + 35px)}
.section-industries .container-el .el:nth-child(even) .title h2:before{left:calc(100% + 35px)}
.section-industries .container-el .el:nth-child(odd) .illu{left:0;-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
.section-industries .container-el .el:nth-child(odd) .illu .bg{-webkit-transform:scaleX(-1);transform:scaleX(-1)}
.section-industries .container-el .el:nth-child(even) .illu{right:0}
.section-industries .container-el .el.reach:nth-child(odd) .illu:after{-webkit-transform:translateX(-100%);transform:translateX(-100%)}
.section-industries .container-el .el.reach:nth-child(even) .illu:after{-webkit-transform:translateX(-100%);transform:translateX(-100%)}
.section-industries .container-el .el .wrapper{position:relative;z-index:1;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-left:50%}
.section-industries .container-el .el:nth-child(even) .wrapper .container-text,.section-industries .container-el .el:nth-child(odd) .wrapper .container-img{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.section-industries .container-el .el:nth-child(odd) .wrapper .container-text,.section-industries .container-el .el:nth-child(even) .wrapper .container-img{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
.section-industries .container-el .el .wrapper .container-img{width:613px;height:412px;position:relative;display:inline-block;vertical-align:middle;opacity:0;-webkit-transition:opacity 1000ms cubic-bezier(0.694,0,0.335,1);transition:opacity 1000ms cubic-bezier(0.694,0,0.335,1)}
.section-industries .container-el .el.reach .wrapper .container-img{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;opacity:.90}
.section-industries .container-el .el .wrapper .container-img img.desktop{-webkit-filter:drop-shadow(0 24px 41px rgba(0,0,0,0.18));filter:drop-shadow(0 24px 41px rgba(0,0,0,0.18));-webkit-transition:.3s all;transition:.3s all;border-radius:15px}
.section-industries .container-el .el .wrapper .container-img img.desktop:hover{-webkit-filter:drop-shadow(0 24px 41px rgba(0,0,0,0.18));filter:drop-shadow(0 24px 41px rgba(0,0,0,0.2));-webkit-transform:scale(1.02);transform:scale(1.02)}
.section-industries .container-el .el.el-desktop .wrapper .container-img img{width:100%}
.section-industries .container-el .el .illu{position:absolute;top:0;height:100%;width:45%;border-radius:4px;overflow:hidden;background:#f4f4f5}
.section-industries .container-el .el .illu:after{content:'';position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;background:#f4f4f5;transition:-webkit-transform 750ms cubic-bezier(0.215,0.61,0.355,1);-webkit-transition:-webkit-transform 750ms cubic-bezier(0.215,0.61,0.355,1);transition:transform 750ms cubic-bezier(0.215,0.61,0.355,1);transition:transform 750ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 750ms cubic-bezier(0.215,0.61,0.355,1)}
.section-industries .container-el .el .illu .bg{position:absolute;height:100%;width:100%;left:0;top:0;background-repeat:no-repeat;background-position:center center;background-size:cover;-webkit-transition:-webkit-transform 750ms cubic-bezier(0.215,0.61,0.355,1);transition:-webkit-transform 750ms cubic-bezier(0.215,0.61,0.355,1);transition:transform 750ms cubic-bezier(0.215,0.61,0.355,1);transition:transform 750ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 750ms cubic-bezier(0.215,0.61,0.355,1)}
.section-industries .container-el .el .wrapper .container-text{display:inline-block;vertical-align:middle;position:relative;width:335px;text-align:left;opacity:0;-webkit-transform:translateY(20px);transform:translateY(20px);transition:opacity 700ms cubic-bezier(0.694,0,0.335,1),-webkit-transform 700ms cubic-bezier(0.694,0,0.335,1);-webkit-transition:opacity 700ms cubic-bezier(0.694,0,0.335,1),-webkit-transform 700ms cubic-bezier(0.694,0,0.335,1);transition:opacity 700ms cubic-bezier(0.694,0,0.335,1),transform 700ms cubic-bezier(0.694,0,0.335,1);transition:opacity 700ms cubic-bezier(0.694,0,0.335,1),transform 700ms cubic-bezier(0.694,0,0.335,1),-webkit-transform 700ms cubic-bezier(0.694,0,0.335,1)}
.section-industries .container-el .el.reach .wrapper .container-text{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.section-industries .container-el .el:nth-child(odd) .wrapper .container-text{margin-left:150px;height:412px}
@media all and (max-width:970px){.section-industries .container-el .el:nth-child(odd) .wrapper .container-text{height:auto;margin-top:210px}
}.section-industries .container-el .el .wrapper .case-study{width:466px}
.section-industries .container-el .el .wrapper .case-study .title{padding-bottom:30px}
.section-industries .container-el .el:nth-child(odd) .wrapper .case-study{margin-left:0}
.section-industries .container-el .el:nth-child(even) .wrapper .container-text{margin-right:150px}
.section-industries .container-el .el .wrapper .container-text h3{font-size:26px;opacity:.8;margin-bottom:42px;letter-spacing:1px;font-weight:100;font-size:32px}
.section-industries .container-el .el.el-proximityCMS .wrapper .container-text h3{color:#636770}
.section-industries .container-el .el .wrapper .container-text>p{color:#636770;font-size:18px;line-height:24px;margin-bottom:60px;font-weight:100;letter-spacing:1px}
.section-industries .container-el .el .wrapper .container-text a{text-decoration:none;position:relative;display:inline-block}
.section-industries .container-el .el .wrapper .container-text a p{color:#363f54;font-size:14px}
#section-locations{position:relative;margin-bottom:180px}
@media all and (max-width:970px){#section-locations{margin-bottom:100px}
}#section-locations .container-text{padding:50px 0 0 0;position:relative;z-index:1}
#section-locations .container-action{margin-top:50px;top:50%;left:0;z-index:15}
#section-locations .container-action .button-container{width:100%;margin:0}
#section-locations .button-container{height:auto}
#section-locations .btn-cta{background:#f4f4f5}
#section-locations .btn-cta:hover{background:#f5f6fa}
#section-partners{position:relative;overflow:hidden;padding:245px 0 80px 0}
#section-partners h3{margin:0 auto;font-size:30px;display:block;width:100%;text-align:center;padding-top:115px;color:#636770;font-weight:100}
#section-partners .loader{height:unset}
@media all and (max-width:1700px){.section-info .container-text{width:80%}
}@media all and (max-width:1400px){.section-info .container-text{width:90%}
}@media all and (max-width:1250px){.section-info .container-text{width:100%}
}@media all and (min-width:1123px){.section-industries .container-el .el.reach .title h2{-webkit-transform:unset;transform:unset}
.section-industries .container-el .el:nth-child(even) .title{left:0;right:unset;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;padding-right:50px}
.section-industries .container-el .el:nth-child(odd) .title{right:0;left:unset;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.section-industries .container-el .el:nth-child(even) .container-text{text-align:right}
}@media screen and (min-width:1800px){#section-work .container-text{width:600px}
}@media screen and (max-width:1200px){.section-industries .container-el .el:nth-child(even) .wrapper .container-text{margin-right:50px}
.section-industries .container-el .el .wrapper .container-img{width:471px;height:316px}
@-webkit-keyframes scrollCoverBrowser{10%{-webkit-transform:translateY(0);transform:translateY(0)}
50%{-webkit-transform:translateY(-40%);transform:translateY(-40%)}
100%{-webkit-transform:translateY(calc(-100% + 210px));transform:translateY(calc(-100% + 210px))}
}@keyframes scrollCoverBrowser{10%{-webkit-transform:translateY(0);transform:translateY(0)}
50%{-webkit-transform:translateY(-40%);transform:translateY(-40%)}
100%{-webkit-transform:translateY(calc(-100% + 210px));transform:translateY(calc(-100% + 210px))}
}@-webkit-keyframes scrollCoverMobile{10%{-webkit-transform:translateY(0);transform:translateY(0)}
50%{-webkit-transform:translateY(-10%);transform:translateY(-10%)}
100%{-webkit-transform:translateY(calc(-100% + 210px));transform:translateY(calc(-100% + 210px))}
}@keyframes scrollCoverMobile{10%{-webkit-transform:translateY(0);transform:translateY(0)}
50%{-webkit-transform:translateY(-10%);transform:translateY(-10%)}
100%{-webkit-transform:translateY(calc(-100% + 210px));transform:translateY(calc(-100% + 210px))}
}}@media all and (min-width:667px) and (max-width:1300px){#section-home .container-caroussel .container-text{width:100%;top:31%;left:0;margin:0 auto;text-align:center}
#section-home .container-caroussel .container-text h1{margin-right:0;text-align:center}
#section-home .container-caroussel .container-text p{margin:0 auto;padding:0 25%;text-align:center}
#section-home .container-caroussel .wrapper-container-el{top:76%;left:0;right:0;margin:0 auto}
}@media all and (max-width:1122px){.section-industries .container-el{margin-bottom:0}
.section-industries .container-el .el{margin-bottom:50px;padding-bottom:50px;padding-top:50px}
.section-industries .container-el .el .title{margin-bottom:50px}
#section-locations .container-action{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-transform:scale(0.8);transform:scale(0.8);-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;position:static;margin-top:181px;width:100%;height:100px}
#section-locations .container-action .button-container{margin:0 auto;width:100%;margin:0}
}@media screen and (max-width:970px){#section-home{height:auto;min-height:auto;margin-bottom:50px}
#section-home .container-caroussel{min-height:700px;padding:170px 0 50px 0}
#section-home .container-caroussel .container-bg{min-height:auto;height:100%}
#section-home .container-caroussel .container-bg .bg{content:initial}
#section-home .container-caroussel .container-bg:after{height:100px;max-height:initial}
#section-home .container-caroussel .container-text{top:initial;right:initial;position:relative;width:calc(100% - 50px);margin:auto;-webkit-transform:translateY(0);transform:translateY(0)}
h1,#section-home .container-caroussel .container-text>p:nth-child(2){font-size:30px;text-align:center;margin:0}
#section-home .container-caroussel .container-text .btn{margin-top:20px}
#section-home .container-caroussel .wrapper-container-el{position:relative;width:calc(100% - 50px);top:initial;left:initial;margin:auto;-webkit-transform:translateY(0);transform:translateY(0);margin-top:60px}
.container-el.el-ly .el.displayBlock{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.container-el.el-ly .el .container-illu{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}
.container-el.el-ly .el .container-illu .container-device{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around}
.section-info{padding-bottom:50px}
.section-info .container-text{padding-left:0}
.section-info .container-text h2:before{width:30px;right:initial;left:0;top:initial;bottom:calc(100% + 20px)}
.section-info .container-text h2{font-size:32px;margin-bottom:15px}
.section-info .container-text h2 br{display:none}
.section-info .container-text p{font-size:16px;line-height:24px}
.section-info .tthide{font-size:17px}
.section-info .container-action a .btn{height:70px;width:70px}
.section-info .container-action a .btn svg{height:12px}
.section-info .container-text,.section-info .container-action{width:calc(100% - 50px);margin:auto}
.section-info .container-action{margin-top:40px}
.container-el.el-ly .el .desc{width:339px;max-width:100%;margin:auto;text-align:left;position:relative;z-index:1}
.container-el.el-ly .el .desc h2{width:auto;padding-left:12px;margin-bottom:13px}
.container-el.el-ly .el .desc .container-p{display:none}
.section-industries .container-el .el{margin-bottom:0;padding-bottom:90px}
.section-industries .container-el .el .illu{width:100%;height:300px;border-radius:0}
.section-industries .container-el .el .wrapper .container-img{-webkit-box-ordinal-group:2 !important;-ms-flex-order:1 !important;order:1 !important}
.section-industries .container-el .el .wrapper .title{width:calc(100% - 50px);display:block;text-align:left;-webkit-box-ordinal-group:3 !important;-ms-flex-order:2 !important;order:2 !important;margin:60px auto 30px 0}
.section-industries .container-el .el .wrapper .title h2{font-size:34px;line-height:41px;text-align:left}
.section-industries .container-el .el:nth-child(odd) .title h2:before,.section-industries .container-el .el:nth-child(even) .title h2:before{left:0;right:initial;width:30px;top:initial;bottom:calc(100% + 25px)}
.section-industries .container-el .el .wrapper .container-text{-webkit-box-ordinal-group:4 !important;-ms-flex-order:3 !important;order:3 !important}
.section-industries .container-el .el .wrapper{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-top:0;margin-left:auto}
.section-industries .container-el .el .wrapper .container-img{width:calc(100% - 50px);height:auto;min-height:63.1vw}
.section-industries .container-el .el:nth-child(odd) .wrapper .container-text{margin-left:auto}
.section-industries .container-el .el:nth-child(even) .wrapper .container-text{margin-right:auto}
.section-industries .container-el .el .wrapper .container-text{margin-left:auto;margin-right:auto;width:calc(100% - 50px)}
.section-industries .container-el .el .wrapper .container-text h3{margin-bottom:15px}
.section-industries .container-el .el .wrapper .container-text>p{margin-bottom:30px}
#section-partners{height:320px;padding:0}
#section-partners .container-li{height:auto;position:absolute;top:55%;left:50%;width:100%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
#section-partners .container-li .li-el{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#section-partners .container-li .li-el .el{margin-bottom:40px;margin-right:30px;margin-left:30px}
}@media screen and (max-width:1000px){.container-expertise{display:block;margin-bottom:0}
.section-info .container-text{width:80%}
.container-expertise .expertise{width:49%;min-height:515px}
.expertise.expertise1,.expertise.expertise2,.expertise.expertise3,.expertise.expertise4,.expertise.expertise5,.expertise.expertise6,.expertise.expertise7,.expertise.expertise8,.expertise.expertise9{min-height:460px;width:80%;margin-bottom:50px}
.expertise.expertise10,.expertise.expertise12,.expertise.expertise14{float:left;margin-bottom:50px}
.expertise.expertise11,.expertise.expertise13,.expertise.expertise15{margin-left:51%;margin-bottom:50px}
.container-expertise .expertise5 .icon{background-position:unset}
.container-expertise .expertise8 .icon{background-position:unset}
.container-expertise .expertise9 .icon{background-position:bottom}
}@media screen and (max-width:800px){.section-industries .container-el .el{padding-bottom:50px;padding-top:50px}
.section-industries .container-el .el .title{margin-bottom:50px}
}@media all and (max-width:700px){#section-home .container-caroussel .btn{display:none}
#section-locations .container-action{margin-top:0}
}@media all and (max-width:667px){#section-home .container-caroussel .container-text p{margin:0 auto;padding-left:0;text-align:center;padding:0 19%;font-size:16px}
#section-home .container-caroussel .container-text h1{padding:0;margin:0;text-align:center}
#section-home .container-caroussel .container-text .slogan{font-size:28px;margin-top:10px !important;text-shadow:none}
}@media all and (max-width:380px){#section-partners .container-li .li-el.anim .el{margin-right:25px;margin-left:25px}
}@media(max-width:1000px) and (min-width:970px){.section-info .container-text p{line-height:24px}
}@media(max-width:850px) and (min-width:700px){.section-info .container-text{width:97%}
}@media all and (max-width:700px){.container-expertise{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.container-expertise .expertise{margin-left:auto;float:none;width:100%;margin-bottom:50px;min-height:0}
.section-info .container-text p{padding:0 30px 30px}
}@media all and (max-width:970px){#section-partners h3{padding-top:90px}
}@media all and (max-width:700px){#section-partners{height:300px}
}@media all and (max-width:571px){#section-partners{height:400px}
#section-partners h3{padding-top:70px}
}